#ja-content,#ja-header .main,.grid-double,.grid-tripple,.item,.ja-masonry{float:none!important;width:100%!important}#contact-form dl dd input.required,#contact-form dl dd textarea.required{width:90%!important}#bd .top_sece2{background:#0086c0;width:100%;padding:0!important}.top_sece2>a{border-right:1px solid #06acff;color:#fff;font-size:10px;font-weight:700;padding:0 2%}.header-right p{font-size:13.4px;font-weight:700}#bd .success_projrcts>p{width:45.8%}#bd .contact_new_left,#bd .contact_new_mid{float:left;position:relative;width:100%}#bd .contact_new_right{float:right;position:relative;width:100%}.m_right,.m_right1{display:none}#bd .header-mobile{display:block!important;float:left;width:100%}.indmob{margin-right:5%!important;width:45%!important;float:left}#bd .a-btn{background:url(../images/phone.png) 8px center/20px 20px no-repeat #555;color:#fff!important;font-size:12px!important;padding:9px 9px 9px 30px!important}#bd .indmoba a{background:url(../images/email12.png) right center/20px 20px no-repeat #555;color:#fff;font-size:12px;padding:9px 30px 9px 9px}#bd .indmob.whats .wbut{background:url(../images/whatsapp.png) 8px center/22px 21px no-repeat #555;color:#fff;font-size:12px;padding:9px 17px 9px 39px}#bd .indmoba.skype .sbut{background:url(../images/skype.png) 87px center/20px 20px no-repeat #555;padding:9px 73px 9px 9px;text-align:left;text-transform:uppercase}#bd .header-mobile p{float:left;margin:5% 0!important;width:50%!important}#bd .header-mobile p a{border-radius:10px}.maximenumobiletogglericonck{color:#fff!important}.ind5,.ind6{display:none}
#bd .top_sece2 > a {
 
  padding: 0 1.5%;
}

#bd div#_pres ul.maximenuck li ul.maximenuck2 li.maximenuck, div#_pres ul.maximenuck2 li.maximenuck {
  background-size: 9px auto !important;
  border-bottom: 1px solid #cdcdcd;
  height: 29px !important;
  line-height: 22px;
  margin: 0 2% !important;
  padding: 0.9% 0 0.9% 6% !important;
}
#bd div#_pres ul.maximenuck li.maximenuck.level1 {
  padding: 4px 8.8px 2px 12px !important;
}

#bd .rwd {
  background: rgba(0, 0, 0, 0) url("../images/footer-1.jpg") no-repeat scroll 0 0 / 100% 204px;
  height: 191px;
  margin-left: 0%;
  width: 404px;
}
#bd .rwd .imgrwd {
  margin: 53px 15px;
  width: 89px;
}
#bd .conrwd {
  color: #ffffff;
  float: right;
  font-size: 14px;
  height: unset;
  margin-right: 16%;
  text-align: left;
  width: 177px;
}
#bd .rwd2 {
  background: rgba(0, 0, 0, 0) url("../images/footer-2.jpg") no-repeat scroll 0 0 / 100% 204px;
  height: 191px;
  margin-left: 0%;
  width: 404px;
}
#bd .rwd3 {
  background: rgba(0, 0, 0, 0) url("../images/footer-3.jpg") no-repeat scroll 0 0 / 100% 204px;
  height: 191px;
  margin-left: 0%;
  width: 404px;
}
#bd .rwd4 {
  background: rgba(0, 0, 0, 0) url("../images/footer-4.jpg") no-repeat scroll 0 0 / 100% 204px;
  height: 191px;
  margin-left: 0%;
  width: 404px;
}
#bd .rwd4 .imgrwd {
  margin: 53px 15px;
  width: 89px;
}
.imgrwd {
  float: left;
  height: 67px;
  margin: 32px 7px;
  width: auto;
}
.conrwd {
  margin-top: 2%;
}
#bd .rwd2 .conrwd {
  margin-top: 6%;
}
#bd .rwd4 .conrwd {
  margin-top: 6%;
}

.left_main .inner_con_top img {
	float: left;
	height: 400px;
	width: 100%;
}
.new_para1 a:hover {
	color: #fff !important;
}
.sonss_sec1 {
	margin: 0 auto;
	width: 96%;
}